Anonymous Login
2019-02-22 12:15 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000230v1.1 Release (Closed)[All Projects] Generalpublic2009-09-09 22:41
Reportereureka 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version1.1 
Target VersionFixed in Version1.1 
Summary0000230: Rev 555 : install with dotproject conversion errors
DescriptionI got these errors during the installation of revision 555 of web2project:

Step 2: Update Database & Write Configuration
There were 9 errors in the system update.
Duplicate column name 'session_user'
Duplicate key name 'idx_cfv_id'
Duplicate column name 'file_folder'
Table 'file_folders' already exists
Can't DROP 'sysval_title'; check that column/key exists
Data truncated for column 'contact_department' at row 6
BLOB/TEXT column 'contact_department' used in key specification without a key length
Duplicate entry 'reset_memory_limit' for key 'config_name'
Table 'web2project-test.event_contacts' doesn't exist
Note: Errors noting 'Duplicate entry', 'Table already exists', or 'Unknown table' may not be problems. It's possible that your dotProject database was not the version it claimed to be.
Additional InformationMy version of dotproject is 2.1.2.

I copied the config.php file of dotproject in the "includes" directory then I ran install/index.php from my browser.
TagsNo tags attached.
Attached Files

-Relationships
related to 0000233closedcaseydk Rev 558 : install with dotproject conversion errors 
+Relationships

-Notes

~0000380

caseydk (administrator)

Resolved in r556;

~0000450

caseydk (administrator)

Closed for release.
+Notes

-Issue History
Date Modified Username Field Change
2009-08-11 10:18 eureka New Issue
2009-08-12 20:50 caseydk Status new => resolved
2009-08-12 20:50 caseydk Resolution open => fixed
2009-08-12 20:50 caseydk Assigned To => caseydk
2009-08-12 20:50 caseydk Note Added: 0000380
2009-08-14 08:32 caseydk Relationship added related to 0000233
2009-09-09 22:41 caseydk Status resolved => closed
2009-09-09 22:41 caseydk Note Added: 0000450
2009-09-09 22:41 caseydk Fixed in Version => 1.1
+Issue History